# Lastverteilung im Dienstplan

`GET https://{tenant}.stamp.eu/rest/rosters/{roster}/fairness`

Burden distribution of the
roster's unit over the rolling fairness window ending at the roster
period end (the planner sees the load accumulated up to this plan)

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `roster` | string | ja | The roster ID |

## Antworten

### 200: Array of `FairnessSummaryResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].employee_id` | string | ja |
| `data[].employee_name` | string | ja |
| `data[].weekend` | string | ja |
| `data[].night` | string | ja |
| `data[].holiday` | string | ja |
| `data[].unpopular` | string | ja |
| `data[].unpopular_weight` | string | ja |
| `data[].burden_score` | string | ja |
| `data[].declination_count_12m` | string | ja |
| `data[].total_shifts` | string | ja |
| `data[].total_planned_ms` | string | ja |
| `data[].total_planned` | string | ja |
| `meta` | object | ja |
| `meta.window_start` | string | ja |
| `meta.window_end` | string | ja |
| `meta.window_weeks` | integer | ja |
| `meta.fairness_index` | number | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
